<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/katana-base.xml">

  <sim>

    <description>Diamond DA 20 Katana (YASim)</description>
    <authors>
      <author     n="0">
        <name     type="string">BARANGER Emmanuel (3D,FDM)</name>
      </author>
      <author     n="1">
        <name     type="string">Sascha Reißner (KAP140 and more)</name>
      </author>
    </authors>

    <aircraft-version>1.2</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/katana-yasim</aero>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 4 </systems>
      <cockpit    type="int"> 4 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/katana-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>diamond</tag>
      <tag>1990s</tag>
      <tag>low-wing</tag>
      <tag>t-tail</tag>
      <tag>tricycle</tag>
      <tag>fixed-gear</tag>
      <tag>1-engine</tag>
      <tag>piston</tag>
      <tag>variable-pitch</tag>
      <tag>ifr</tag>
      <tag>ga</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
